Subject: Cost Saving Opportunities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 11:16:00 -0700 (PDT)

Mike,

It is my understanding that the office of the chairman will be distributing 
the attached memorandum to all employees on June 7.  Furthermore, it appears 
that the policy committee recommended that business unit heads send e-mails 
to their staffs, echoing and supporting these recommendations.  We would be 
pleased to prepare a draft for your consideration, if you would like to send 
out such an e-mail to the EGM staff.

John